Commit f6f81ef3 authored by Francesco Colista's avatar Francesco Colista
Browse files

community/gns3-server: some dependencies are still hardcoded in requirements.txt

Because of this i had to put back the packages with -gns3 extensions
parent 5d1d5596
......@@ -2,14 +2,14 @@
# Maintainer: Francesco Colista <fcolista@alpinelinux.org>
pkgname=gns3-server
pkgver=2.1.20
pkgrel=0
pkgrel=1
pkgdesc="GNS3 network simulator. Server package."
url="https://github.com/GNS3/gns3-server"
arch="all"
license="GPL-3.0-or-later"
depends="busybox dynamips python3 py3-psutil py3-jinja2 py3-aiohttp
py3-aiohttp-cors py3-pytest py3-netifaces py3-ws4py py3-zipstream
py3-raven py3-jsonschema py3-yarl py3-multidict py3-typing py3-async-timeout"
depends="busybox dynamips python3 py3-psutil py3-jinja2 py3-aiohttp-gns3
py3-aiohttp-cors-gns3 py3-pytest py3-netifaces py3-ws4py py3-zipstream
py3-raven py3-jsonschema py3-yarl py3-multidict py3-typing py3-prompt_toolkit-gns3"
makedepends="busybox-static py-setuptools python3-dev linux-headers"
subpackages="$pkgname-doc"
source="$pkgname-$pkgver.tar.gz::https://github.com/GNS3/$pkgname/archive/v$pkgver.tar.gz"
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment